/* em {
	color: #5E9CEA;
} */
.llist_condition {
	margin-left: 80px;
	margin-right: 40px;
	padding-top: 45px;
	margin-bottom: 84px;
}
.llist_condition dl {
	overflow: hidden;
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 10px;
}
.llist_condition dt {
	color: #333333;
	float: left;
	width: 160px;
	text-align: center;
}
.llist_condition dd {
	margin-left: 160px;
	overflow: hidden;
}
.llist_condition dd a {
	display: block;
	float: left;
	padding: 0 26px;
	margin-right: 10px;
	color: #999999;
	cursor: pointer;
}
.llist_condition dd a.active {
	background-color: #a6a6a6;
	color: #FFFFFF;
}
.llist_condition_lists {
	margin-left: 90px;
	overflow: hidden;
}

.llist_content {
	margin-top:20px;
	overflow: hidden;
	margin-bottom: 20px;
}
.llist_content_left {
	margin-right: 270px;
}
.llist_content_left ul {
	margin-bottom: 30px;
}
.llist_content_left li {
	border-bottom: 1px dotted #999999;
	padding: 22px 0;
	font-size: 14px;
	line-height: 24px;
}
.llist_content_left li h3 {
	margin-right: 200px;
	font-size: 18px;
	line-height: 26px;
	color: #999999;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.llist_content_left li h3 a {
	color: #454545;
	font-size: 16px;
}
.llist_content_left li h3 a:hover {
	color: #007F69;
	text-decoration: underline;
}
.llist_content_author {
	padding: 10px 0;
	color: #888;
}
.llist_content_author a {
	color: #888;
}
.llist_content_author span.year {
	color: #888;
}
.llist_content_abs {
	color: #888;
	text-align: justify;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    max-height: 72px;
}
.llist_content_kyws {
	color: #999999;
	padding: 8px 0;
}
.llist_content_kyws a {
	color: #64879A;
}
.llist_content_author a:hover, .llist_content_kyws a:hover {
	color: #007F69;
}
.llist_links {
	float: right;
	overflow: hidden;
}
.llist_links a {
	display: inline-block;
	padding: 0 18px 0 16px;
	font-size: 12px;
	line-height: 28px;
	color: #007F69;
	margin-right: 6px;
	background: #EFF9FF;
	border-radius: 4px;
}
.llist_links a:last-child {
	margin: 0;
}
.llist_links a b {
	display: block;
	float: left;
	margin-top: 5px;
	width: 18px;
	height: 18px;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: transparent;
	margin-right: 2px;
}
.llist_links a.view b {
	background-image: url(../images/view.png);
}
.llist_links a.read b {
	background-image: url(../images/read.png);
}
.llist_links a.down b {
	background-image: url(../images/download.png);
}
.llist_links a:hover {
	color: #f38b25;
}
.llist_links a.view:hover b {
	background-image: url(../images/view_5.png);
}
.llist_links a.read:hover b {
	background-image: url(../images/read_5.png);
}
.llist_links a.down:hover b {
	background-image: url(../images/download_5.png);
}

.llist_content_related {
	float: right;
	width: 240px !important;
	background:#f9f9f9;
	padding:20px;
}
.atl-list-img{padding:15px;border:1px solid #ddd;}
.jdetail_journal_related li:hover .atl-list-img{border-color:#007F69;}
.atl-list-img:hover img{transform:scale(1.05);}
.jdetail_journal_related {
}
.jdetail_journal_related li {
	margin-bottom: 20px;
}
.jdetail_journal_related li img {
	width: 100%;
	transition:all 2s;
}
.journal_intro {
	text-align:center;
}
.journal_intro p, .journal_intro h5 {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.journal_intro .date {
	font-size: 14px;
	line-height: 24px;
	color: #999999;
}
.journal_intro h5 {
	font-size: 16px;
	line-height: 30px;
	color: #333333;
	font-weight: normal;
	padding: 8px 0 0;
}
.journal_intro h5:hover {
	color: #007F69;
	text-decoration: underline;
}
.journal_intro h5 a {
	color: #333333;
}
.journal_intro .oname {
	font-size: 13px;
	line-height: 18px;
	color: #666666;
}


@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.llist_condition {
		margin-left: 40px;
		margin-bottom: 40px;
	}
	.llist_content_left {
		margin-left: 6%;
		width: 63%;
	}
	.llist_content_related {
		width: 21.6%;
	}
}
@media only screen and (max-width: 991px) {
	.llist_content_related{display:none;}
	.llist_condition {
		margin: 0 0 40px;
		padding-top: 30px;
	}
	.llist_condition dt {
		width: 120px;
	}
	.llist_condition dd {
		margin-left: 130px;
	}
	.llist_content_left {
		float: none;
		width: 100%
	}
	.llist_content_left li {
		padding: 20px 0;
	}
	.llist_content_related {
		float: none;
		width: 96%;
		margin: 0 2%;
	}
	.jdetail_journal_related {
		margin-top: 40px;
	}
	.jdetail_journal_related li {
		float: left;
		width: 30%;
		margin-right: 3%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
}
@media only screen and (max-width: 767.9px) {
	.llist_condition dt {
		float: none;
		margin-bottom: 10px;
	}
	.llist_condition dd {
		margin-left: 20px;
	}
	.jdetail_journal_related li {
		width: 50%;
		margin-right: 0;
	}
	.jdetail_journal_related li a {
		display: block;
		margin: 0 10px;
	}
	.llist_links a {
		margin-right: 16px;
	}
	.w, .wide {
		margin: 0 15px;
		width: auto;
	}
}
@media only screen and (max-width: 374px){
	.llist_links a {
		margin-right: 5px;
	}
}